# Trigger run the DWH Integration workflow.

Endpoint: PUT /v1/dwh/{dwh_id}/run_workflow
Version: 1.0.0
Security: apiKey

## Path parameters:

  - `dwh_id` (integer, required)
    The ID of the DWH Integration.

## Response 200 fields (application/json):

  - `status` (string)

  - `id` (string)

  - `index` (integer)

  - `project` (object)

  - `project.id` (string)

  - `project.name` (string)

  - `workflow` (object)

  - `workflow.name` (string)

  - `workflow.id` (string)

  - `sessionId` (string)

  - `sessionUuid` (string)

  - `sessionTime` (string)

  - `retryAttemptName` (string)

  - `done` (boolean)

  - `success` (boolean)

  - `cancelRequested` (boolean)

  - `createdAt` (string)

  - `finishedAt` (string)

## Response 400 fields (application/json):

  - `error` (object)

  - `error.code` (integer)
    The HTTP status code

  - `error.title` (string)
    The error title

  - `error.message` (any)
    The error message

  - `error.detail` (object)
    Any extra infomation of the error


